@import "/fileadmin/templates/_dbb_multisite/ext/tx_dce/Resources/Public/Css/dce-mbox.css";

/* dbb eu Allgemein */
body.dbb-eu:not(.start) header { border-bottom:none; }

/* dbb eu News allgemein*/
.dbb-eu .opener, body.dbb-eu:not(.start) .opener { display: flex; flex-direction: column; padding: 0 15px; margin-top: -3.5%; }
.dbb-eu .opener .dce-cbanner.layout-5 { margin: 0 -15px 60px; grid-column: 1/-1; }
/* .dbb-eu .opener .dce-cbanner.layout-5 .cbanner-back { z-index:1; } */
.dbb-eu .opener>a, .dbb-eu .col-content>a { display: none;  }
.dbb-eu [class^=teaser] .date span { text-transform: uppercase; font-size: .86em; }
.dbb-eu .date .category { display: none; }
.dbb-eu .news time:not(.no-category)::after { content: ''; }

/* dbb europathemen Artikel */
body.dbb-eu.article header, body.dbb-eu.article .breadcrumb { border-bottom: 1px solid var(--euBlueDark); }
body.dbb-eu.article .breadcrumb { background-color: var(--euBlueDark); }
body.dbb-eu.article .breadcrumb ol, body.dbb-eu.article .breadcrumb ol a, body.dbb-eu.article .breadcrumb ol a:hover { color:#fff; }
body.dbb-eu.article .opener { padding: 0; margin-top: 0; }

/* dbb eu Prio 1*/
.teaser-prio1 .text-block { background-color: var(--euBlueDark); color: #fff; padding: 1.8em 1.8em 2.1em; }
.teaser-prio1 a {color: #fff;}
.teaser-prio1 h2 { margin-bottom: 7px; }
.teaser-prio1 .text {  display: flex; flex-direction: column; }
.teaser-prio1 .text .date { order: 1; margin-bottom: 15px; }
.teaser-prio1 .teaser-text { order: 2; color: #fff;}

/* dbb eu ab Prio 2 */
.dbb-eu .teaser-prio2-3 h2 a, .dbb-eu .teaser-prio2-3 a { color: var(--euBlue); }

/* dbb eu Newsbox */
.dbb-eu .news-box { background-color: var(--euBlue); padding: 1.8em 2.4em 2.1em; display: flex; flex-direction: column; row-gap: 40px;}
.dbb-eu .news-box .teaser-slider { color: #fff; }
.dbb-eu .news-box h1 { }
.dbb-eu .news-box h2 { font: 1.1em var(--fontText); text-transform: uppercase;  }

/* dbb eu Newsfeed */
.dbb-eu .opener .fsc-element:nth-of-type(3) { background-color: #f3f3f3; padding: 0 1.8em 1.8em; order: 1; }
.dbb-eu .opener .fsc-element:nth-of-type(3) .news { display: flex; flex-direction: column; gap: 3em;}
.dbb-eu .teaser-mbox .image { flex-shrink: 0;}
.dbb-eu .teaser-mbox h2 { font-size: 1.3em; line-height: unset; }
.dbb-eu .teaser-mbox h3  { display: none;}
.dbb-eu .teaser-mbox .date span { display: none; }
.dbb-eu .teaser-mbox time { display: block; font-size: .9em; }

/* dbb eu Newsfeed dbb frauen */
.dbb-eu .teaser-mbox .image { margin-bottom: 15px; }

/* Externe News-Elemente */
.dbb-eu .external-news { margin-bottom:40px; }
.dbb-eu .external-news h3 { display:none; }
.dbb-eu .external-news h2 { font: 17px var(--fontText), sans-serif; text-transform: uppercase; }
.dbb-eu .external-news p { }
.dbb-eu .external-news a { color:#000; }

/* dbb eu Artikel */
.dbb-eu .news-single h1 { color: var(--euBlueDark); }

@media (min-width: 768px) {

    /* dbb eu Newsfeed dbb frauen */
    .dbb-eu .opener .fsc-element:nth-of-type(3) .news {flex-flow: wrap row; }
    .dbb-eu .teaser-mbox {display: flex; gap: 1em; width: calc(50% - 1.5em); flex-direction: column; }

    /* dbb eu Prio 2 - 4 */
    .dbb-eu .opener .fsc-element:nth-of-type(4) .news {  display: flex; gap: 4.54%;  margin-top: 4.54%; font-size: clamp(.83em,1.6vw,1em); }

}

@media (min-width: 992px) {
    /* dbb eu opener */
    .dbb-eu .opener { display: grid; grid-template-columns: repeat(3,1fr); box-sizing: border-box; }

    .dbb-eu .opener .dce-cbanner.layout-5 { grid-column: 1/-1;}
    .dbb-eu .opener .fsc-element:nth-of-type(2) {grid-column: 1/-1;}

    /* dbb eu Newsfeed dbb frauen */
    .dbb-eu .opener .fsc-element:nth-of-type(3) { grid-column: 1/-1; }
    .dbb-eu .opener .fsc-element:nth-of-type(3) .news {flex-wrap: nowrap; gap: 1.4em;  }
    .dbb-eu .teaser-mbox { width: unset; flex: 1;}
    .dbb-eu .teaser-mbox h2 { font-size: 1.12em; }

    /* dbb eu Prio 2 - 4 */
    .dbb-eu .opener .fsc-element:nth-of-type(4) { grid-column: 1/-1; }

    /* Externe News-Elemente */
    .dbb-eu .external-news { margin-bottom:45px; }

}

@media (min-width: 1320px) {
    /* dbb eu opener */
    .dbb-eu .opener { grid-template-columns: auto 860px 400px auto; box-sizing: border-box; column-gap: 60px;}
    .dbb-eu .opener .fsc-element:nth-of-type(2) { grid-column: 2/3; }

    /* dbb eu Newsfeed dbb frauen */
    .dbb-eu .opener .fsc-element:nth-of-type(3) { grid-column: 3/4; order: unset;}
    .dbb-eu .opener .fsc-element:nth-of-type(3) .news {flex-direction: column; gap: 3em; }
    .dbb-eu .teaser-mbox {  flex-direction: row; }

    /* dbb eu Prio 2 - 4 */
    .dbb-eu .opener .fsc-element:nth-of-type(4) { grid-column: 2/4; }
    .dbb-eu .teaser-prio2-3 { max-width: 400px;}

}

